<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип изображения баннера:
 * * `desktop` - Десктоп
 * * `mobile` - Мобильный
 */
enum BannerImageTypeEnum: string
{
    /** Десктоп */
    case DESKTOP_IMAGE_TYPE = 'desktop';
    /** Мобильный */
    case MOBILE_IMAGE_TYPE = 'mobile';
}
